Skip to main content
DELETE
/
project
/
{id}
Delete a project
curl --request DELETE \
  --url https://api.basic.tech/project/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.basic.tech/project/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.basic.tech/project/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "<string>"
}
{
"error": "<string>",
"message": "<string>"
}
{
"error": "<string>"
}
{
"error": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Authorization Token header using the Bearer scheme

Path Parameters

id
string
required

Unique identifier of the project to delete

Response

Project deleted successfully

Project deleted successfully

message
string